<substruct name="LootItemDescription">
	<version number="1">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="info" use="BaseItemDescription">
	</version>
	<version number="546">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="info" use="BaseItemDescription">
	</version>
	<version number="860">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="info" use="BaseItemDescription">
	</version>
	<version number="1096">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="info" use="BaseItemDescription">
	</version>
	<version number="1188">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="info" use="BaseItemDescription">
	</version>
	<version number="1193">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="info" use="BaseItemDescription">
	</version>
	<version number="1208">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="info" use="BaseItemDescription">
	</version>
	<version number="58571">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="info" use="BaseItemDescription">
	</version>
	<version number="60114">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="info" use="BaseItemDescription">
	</version>
	<version number="63119">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="info" use="BaseItemDescription">
	</version>
</substruct>